Loading...
Searching...
No Matches
raptor_layout.cpp File Reference

Implements raptor::chopper_layout. More...

`#include <chopper/configuration.hpp>`
`#include <chopper/data_store.hpp>`
`#include <chopper/layout/execute.hpp>`
`#include <chopper/set_up_parser.hpp>`
`#include <chopper/sketch/estimate_kmer_counts.hpp>`
`#include <chopper/sketch/execute.hpp>`
`#include <raptor/argument_parsing/init_shared_meta.hpp>`
`#include <raptor/layout/raptor_layout.hpp>`

## Functions

void | raptor::chopper_layout (sharg::parser &parser)

## Detailed Description

Implements raptor::chopper_layout.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>